0 Replies Latest reply on Oct 15, 2017 7:31 AM by 04e3b2c6-443c-4121-a057-6c5fc91d5ac9

    Please help ! Why Java me platform 3.4 does not support on netbeans 8.2

    04e3b2c6-443c-4121-a057-6c5fc91d5ac9

      Please help !
      Capture.JPGWhy Java me platform 3.4 does not support on netbeans 8.2